[Header]
Regions=6
ViewDistance=8.0
DimFactor=1.0

[Region 1]
;Frontansicht mit Bemassung der LK
xmin=45
ymin=60
xmax=204
ymax=306

[Region 2]
;Lageplan
xmin=386
ymin=209
xmax=430
ymax=306

[Region 3]
;ISO-Ansicht der LK
xmin=172
ymin=103
xmax=250
ymax=306

[Region 4]
;Koordinatensystem
xmin=208
ymin=60
xmax=250
ymax=102

[Region 5]
;Kundenlogo
xmin=326
ymin=96
xmax=380
ymax=109

[Region 6]
;Draufsicht Fussplatte nur bei FSS, FSP, FHS, KHS, KVS, KSR, KSP
xmin=255
ymin=209
xmax=384
ymax=306


